*{
    position:relative;
}
body{
    overflow-x:hidden;
}
#head {
    width: 100%;
    height: auto;
}

.square {
    margin: 1%;
    height: fit-content;
    min-width: 300px;
    max-width:400px;
    background-color: #ffffff;
    border-radius: 10%;
    padding: 3%;
}

.sq-row {
    height: fit-content;
    width: auto;
    margin-bottom: 165px;
}

/* carousels */

.slider {
    width: 280px;
    text-align: left;
    overflow: hidden;
    height:fit-content;
    
}
.slider > .p{
    display:block;
}

.slides {
    display: flex;

    overflow: auto;

    scroll-snap-type: x mandatory;



    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;

    /*
    scroll-snap-points-x: repeat(300px);
    scroll-snap-type: mandatory;
    */
}

.slides::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.slides::-webkit-scrollbar-thumb {
    background: #F56B11;
    border-radius: 10px;
}

.slides::-webkit-scrollbar-track {
    background: transparent;
}

.slides>div {
    scroll-snap-align: start;
    flex-shrink: 0;
    width:100%;
    height:fit-content;
    margin-right: 50px;
    border-radius: 10px;
    background: #eee;
    transform-origin: center center;
    transform: scale(1);
    transition: transform 0.5s;
    position: relative;
    
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 100px;
}

/* .slides>div:target {
       transform: scale(0.8); 
} */



.author-info a {
    color: white;
}

.slider>img {
    object-fit: cover;
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bl > p{
    font-weight: 900;
    letter-spacing: 3px;
    color:rgb(0, 0, 0);
}
.bl:hover > p{
    color:black;
    font-weight: 2000;
}
.slider>a, .bl>a {
    display: inline-flex;
    width: 1.5rem;
    height: 1.5rem;
    background: #f56c1121;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 0 0.5rem 0;
    position: relative;
    color: #F56B11;
}

.slider>a:active {
    top: 1px;
}

.slider>a:focus {
    background: #000;
}

/* Don't need button navigation */
@supports (scroll-snap-type) {
    .slider>a {
        display: none;
    }
}

/* /carousels */
@media only screen and (min-width:992px) {
    #head {
        width: 70%;
    }

    .sq-row {
        height: 300px;
    }
}

@media screen and (max-width:992px) {
    .sq-row {
        height: fit-content;
        width: auto;
        margin-bottom: 0px;
    }
    .square{
        margin-bottom:14px;
    }

}